RCCE(3)

NAME
RCCE_error_string - Sets an error string.

SYNOPSIS
#include <rcce.h>

int RCCE_error_string(int err_no, char * error_string, int * string_length);

DESCRIPTION
For a given numerical code, RCCE_error_string() sets a descriptive string and sets the length of that string.

err_no
    Given numerical code.

error_string
    Descriptive error string.

string_length
    Length of th descriptive string.

RETURN VALUE
Upon successful completion RCCE_error_string() returns RCCE_SUCCESS.

ERRORS
Look in rcce.h for additional error codes.

SEE ALSO
rcce.h(5)

EXAMPLE